<?php
// $Id: replycomment.php,v 1.1 2004/07/11 10:29:11 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //

include_once("header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include_once(XOOPS_ROOT_PATH."/header.php");

$pollcomment = new XoopsComments($db->prefix("xoopspollcomments"), intval($HTTP_GET_VARS['comment_id']));

$r_date      = formatTimestamp($pollcomment->getVar("date"));
$r_name      = XoopsUser::getUnameFromId($pollcomment->getVar("user_id"));
$r_content   = _PL_POSTERC."".$r_name."&nbsp;"._PL_DATEC."".$r_date."<br /><br />";
$r_content  .= $pollcomment->getVar("comment");
$r_subject   = $pollcomment->getVar("subject");
$subject     = $pollcomment->getVar("subject", "E");
$message     = "";

themecenterposts($r_subject, $r_content);

$pid = $HTTP_GET_VARS['comment_id'];
unset($comment_id);
$item_id = $pollcomment->getVar("item_id");

OpenTable();
include_once(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();

include_once(XOOPS_ROOT_PATH."/footer.php");
?>
